Skip to main content
aboutsummaryrefslogtreecommitdiffstats
diff options
context:
space:
mode:
authorCamille Letavernier2015-11-10 09:53:32 +0000
committerCamille Letavernier2015-11-10 09:55:33 +0000
commit17cef9291253fb9cba42bd7927661e71ca66e7d7 (patch)
treed7e068f0e2e77499af082450dd9695c91dc509ab /tests/junit/plugins/infra/gmfdiag/org.eclipse.papyrus.infra.gmfdiag.css.tests/META-INF/MANIFEST.MF
parent723215e77aaeda9e8acf6b6ca588db7dbd235a4c (diff)
downloadorg.eclipse.papyrus-17cef9291253fb9cba42bd7927661e71ca66e7d7.tar.gz
org.eclipse.papyrus-17cef9291253fb9cba42bd7927661e71ca66e7d7.tar.xz
org.eclipse.papyrus-17cef9291253fb9cba42bd7927661e71ca66e7d7.zip
478789: Papyrus Notation Model is used for non Papyrus Editors
https://bugs.eclipse.org/bugs/show_bug.cgi?id=478789 - Do not compute NamedStyles if the CSS Support is not enabled on the current resource - Add test Change-Id: Icf761fe2ec6885c11b102516e7a819e3ec3d4b7b Signed-off-by: Camille Letavernier <camille.letavernier@cea.fr>
Diffstat (limited to 'tests/junit/plugins/infra/gmfdiag/org.eclipse.papyrus.infra.gmfdiag.css.tests/META-INF/MANIFEST.MF')
-rw-r--r--tests/junit/plugins/infra/gmfdiag/org.eclipse.papyrus.infra.gmfdiag.css.tests/META-INF/MANIFEST.MF2
1 files changed, 1 insertions, 1 deletions
diff --git a/tests/junit/plugins/infra/gmfdiag/org.eclipse.papyrus.infra.gmfdiag.css.tests/META-INF/MANIFEST.MF b/tests/junit/plugins/infra/gmfdiag/org.eclipse.papyrus.infra.gmfdiag.css.tests/META-INF/MANIFEST.MF
index 09be3b40a56..4e540186d4c 100644
--- a/tests/junit/plugins/infra/gmfdiag/org.eclipse.papyrus.infra.gmfdiag.css.tests/META-INF/MANIFEST.MF
+++ b/tests/junit/plugins/infra/gmfdiag/org.eclipse.papyrus.infra.gmfdiag.css.tests/META-INF/MANIFEST.MF
@@ -28,5 +28,5 @@ Bundle-Version: 1.2.0.qualifier
Bundle-Name: CSS Tests
Bundle-ManifestVersion: 2
Bundle-Activator: org.eclipse.papyrus.infra.gmfdiag.css.tests.Activator
-Bundle-SymbolicName: org.eclipse.papyrus.infra.gmfdiag.css.tests
+Bundle-SymbolicName: org.eclipse.papyrus.infra.gmfdiag.css.tests;singleton:=true
Bundle-RequiredExecutionEnvironment: JavaSE-1.7

Back to the top